Subject: Re: 2.6.20-rc4: known regressions with patches available

From: Marcel Holtmann <[email-masked]>
Date: Mon, 08 Jan 2007 01:33:38 +0100

Hi Adrian,

> This email lists some known regressions in 2.6.20-rc4 compared to 2.6.19
> with patches available.
> 
> If you find your name in the Cc header, you are either submitter of one
> of the bugs, maintainer of an affectected subsystem or driver, a patch
> of you caused a breakage or I'm considering you in any other way possibly
> involved with one or more of these issues.
> 
> Due to the huge amount of recipients, please trim the Cc when answering.
> 
> 
> Subject    : bluetooth oopses because of multiple kobject_add()
> References : http://lkml.org/lkml/2007/1/2/101
> Submitter  : Pavel Machek <[email-masked]>
> Handled-By : Marcel Holtmann <[email-masked]>
> Patch      : http://lkml.org/lkml/2007/1/2/147
> Status     : patch available

the patch has been forwarded to Dave Miller.

Regards

Marcel

-------------------------------------------------------------------------
Take Surveys. Earn Cash. Influence the Future of IT
Join SourceForge.net's Techsay panel and you'll get the chance to share your
opinions on IT & business topics through brief surveys - and earn cash
http://www.techsay.com/default.php?page=join.php&p=sourceforge&CID=DEVDEV